Kalos

UPDATE 1.42

Recommended Posts

hello guys I have a problem when I try to join a server it appears that I have to update to 1.42 how do I do it? thanks in advance :)
 

Edited by Kalos
Idioma

Share this post


Link to post
Share on other sites

Hi!

Just install a patch for your GTA V witch is compliance the minimum requirements.

The minimal version for launching the RAGE Multiplayer is 1.41

Share this post


Link to post
Share on other sites

Read two post above, RAGE doesn't support piracy.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.